[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.GetFirstNode

Gets the first tree node in the container.

## Declaration

Source position: comctrls.pp line 3267

`public function TTreeNodes.GetFirstNode: TTreeNode;`

## Function result

TTreeNode instance which is stored as the first top-level tree node, or Nil when the container is empty.

## See also

TTreeNodes.TopLvlItems |  | Provides indexed access to tree nodes at the top level of the tree structure.
TTreeNodes.TopLvlCount |  | The number of tree nodes at the top level of the tree structure.
TTreeNode.Level |  | The number of ancestor nodes for the current tree node.